<%= form_for @category do |f|%>
  <div class="form-group">
    <%= f.label :name %>
    <%= f.text_field :name, class: 'form-control'%>
  </div>
  <div class="form-group ">
    <%= f.label :subject_id %>
    <%= f.collection_select :subject_id, Subject.order(:name),:id, :name,{include_blank: true},{:class => 'custom-select'}%>
  </div>
  <div class="form-group">
    <%= f.submit 'Сохранить', class: 'btn btn-primary' %>
  </div>
<% end %>